Appearance
bank-files
Get payment orders for payment
GET
/accounts/{accountUuid}/finances/v2/payments/{paymentUuid}/payment-order-files
Get payment order files for the given payment
Authorizations
ApiToken
Bearer token authentication. Create tokens in Settings > API Token.
Type
HTTP (bearer)
Parameters
Path Parameters
accountUuid*
Type
Requiredstring
Format
"uuid"paymentUuid*
Type
Requiredstring
Format
"uuid"Query Parameters
page
Type
[
"integer",
"null"
]
Default
1Minimum
1perPage
Type
[
"integer",
"null"
]
Minimum
1Responses
Successful response
application/json
JSON "data": [ { "uuid": "string", "createdAt": "string", "availableUntil": "string", "bankAccountIban": "string", "bankAccountDescription": "string" } ], "status": 200, "meta": { "pagination": { "currentPage": 0, "firstPageUrl": "string", "from": 1, "lastPage": 0, "lastPageUrl": "string", "nextPageUrl": "string", "perPage": 50, "previousPageUrl": "string", "to": 50, "totalItems": 0 } }, "message": "string"
{
}